Subject: New Reply Received - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 12 Mar 2021 12:08:30 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi, </div>
<div><br></div>
<div>Yes, I put a wrong number but I called on 1st of March to inform my correct contact number and your courier partner tried to deliver my order on 2nd of March and still haven’t updated my contact number, then I called again on 4th &amp;5th of March and the customers agents informed me that it will be delivered soon, then I called again to ask about my order then told me that I need to place a new order. I emailed here and even used the chatbot for the correct contact number then your courier partner tried to deliver again on 10 of March and still wrong number. It really made me upset, I tried everything but still the remark on my order is wrong phone number, what is the use of calling and emailing many times if the customer agents will not do my request. Please deliver my order as soon as possible as I am leaving soon, going back to my home country. <br><br>Thank you!</div>
<div><br></div>
<div>Contact Number: +971556769365</div>
<div>Address: FNG Accommodation 0922</div>
<div><br></div>
<div>Regards,</div>
<div>Roseanne<br><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Friday, March 12, 2021, 2:44 PM, Max &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1342707035"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Roseanne,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologise for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+971555567693). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2206533